/*
 Theme Name:     Bodyworx
 Theme URI:      https://www.coded.co.nz
 Description:    Divi Child Theme
 Author:         Craig Walker
 Author URI:     https://www.coded.co.nz
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#GFClasses h4{padding: 20px 0;}
@media only screen and ( min-width: 1200px ){
	/* Style timetable */
	#mobileTimetable{display: none;}
	#timetableTable{display:block;}
	#timetableSection tr td{border: 2px solid black; height: 80px;}
	#timetableSection th {font-size: 20px; border-bottom: 2px solid black;}
	.mediumFont{font-size: 20px; font-weight: bold; color: black; text-align: center;}
	.largeFont{font-size: 26px; font-weight: bold;  color: black; text-align: center;}
	
	/* Style contact form */
	.wpcf7-form p{
		float: left;
		width: 50%;
	}
	.wpcf7-form p:nth-child(8){
		float: left;
		width: 100%;
	}
	.wpcf7-form iframe{
		float: left;
	}
	.bookingsMessage textarea{
		width: 95%;
	}
	#bookingsSend{
		float: right;
		margin-top: 20px;
		color: white;
		font-weight: bold;
		font-variant: small-caps;
		font-size: 16px;
		background-color: #006b01;
		padding: 10px 30px;
		border: 1px solid #0c3d0c;
		border-radius: 8px ;
		box-shadow: 2px 2px 5px #999;
	}
	#logo{
		max-height: 160%;
		position: absolute;
		top: -10px;
	}
	
}
@media only screen and ( max-width: 1199px ){
	#mobileTimetable{display: block;}
	#timetableTable{display:none;}
}
.infoBox{
	border: 2px solid #333;
	background-color: #eee;
	border-radius: 2px;
	padding: 20px;
}
.hidden-class{
	display: none;
}
.extra_payment_info{
	padding: 20px;
	margin: 30px;
	border: 2px solid black;
	background-color: #eee;
	font-size: 12px;
}
#mobileTimetable .dayName{
	font-weight: bold;
	font-size: 14px;
	margin-top: 15px;
}
.contactContent .fas{
	width: 40px;
	font-size: 20px;
	color:#006b01;
}
.fas-footer {
	width: 30px;
	font-size: 20px;
	color:#006b01;
	text-shadow: 0px 0px 5px #222;
}
@media (orientation: portrait){
	.et_pb_row, .et_pb_section{
		width: 95% !important;
	}
}
#aboutHeading .et_pb_column{
	margin-bottom: 0px !important;
}
#ChristmasHours .staffedHours{
	border: 1px solid #444 !important;
	background-color: rgb(255,255,255,0.7);
}
#ChristmasHours td{
	border-top: 1px solid #444;
}